Activity log for bug #913324

Date Who What changed Old value New value Message
2012-01-08 02:47:21 Benjamin bug added bug
2012-01-08 03:03:40 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2012-01-08 03:03:43 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/913324/+attachment/2662280/+files/Stacktrace.txt
2012-01-08 03:03:44 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/913324/+attachment/2662281/+files/ThreadStacktrace.txt
2012-01-08 03:03:47 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/913324/+attachment/2662209/+files/CoreDump.gz
2012-01-08 03:03:47 Apport retracing service unity (Ubuntu): importance Undecided Medium
2012-01-08 03:03:48 Apport retracing service summary unity-panel-service crashed with SIGSEGV in atk_object_get_n_accessible_children() unity-panel-service crashed with SIGSEGV in panel_indicator_entry_accessible_get_n_children()
2012-01-08 03:03:50 Apport retracing service tags apport-crash compiz-0.9 i386 need-i386-retrace precise running-unity single-occurrence ubuntu apport-crash compiz-0.9 i386 precise running-unity single-occurrence ubuntu
2012-02-01 09:24:42 Didier Roche unity (Ubuntu): importance Medium Critical
2012-03-10 14:15:25 Launchpad Janitor unity (Ubuntu): status New Confirmed
2012-03-10 14:16:03 Robert Roth visibility private public
2012-03-10 14:16:12 Robert Roth visibility public private
2012-03-10 14:16:29 Robert Roth visibility private public
2012-03-10 15:07:45 Benjamin visibility public private
2012-04-24 17:27:01 Sebastien Bacher marked as duplicate 981943
2012-04-25 07:54:22 Daniel van Vugt visibility private public
2012-04-25 07:54:38 Daniel van Vugt removed duplicate marker 981943
2012-04-25 07:55:18 Daniel van Vugt summary unity-panel-service crashed with SIGSEGV in panel_indicator_entry_accessible_get_n_children() unity-panel-service crashed with SIGSEGV in panel_indicator_entry_accessible_get_n_children() from atk_object_get_n_accessible_children()
2012-04-25 07:55:50 Daniel van Vugt unity: status New Confirmed
2012-04-25 07:56:11 Daniel van Vugt unity: importance Undecided High
2012-04-25 07:56:14 Daniel van Vugt unity (Ubuntu): importance Critical High
2012-04-25 07:56:19 Daniel van Vugt unity: milestone 5.12.0
2012-04-27 11:35:12 Didier Roche unity: milestone 5.12.0 5.14.0
2012-06-24 07:32:56 Daniel van Vugt unity: status Confirmed Triaged
2012-06-24 07:33:00 Daniel van Vugt unity (Ubuntu): status Confirmed Triaged
2012-07-09 17:41:22 Omer Akram unity: importance High Critical
2012-07-09 17:41:25 Omer Akram unity (Ubuntu): importance High Critical
2012-07-23 03:08:36 Daniel van Vugt unity: milestone 5.14.0 6.2
2012-08-10 12:37:24 Didier Roche unity: milestone 6.2 6.4
2012-08-18 03:36:59 Edward Donovan bug added subscriber Edward Donovan
2012-09-03 08:40:12 Daniel van Vugt unity: milestone 6.4 6.6
2012-09-13 14:28:26 Helder bug added subscriber H2G
2012-09-18 02:56:32 Daniel van Vugt unity: milestone 6.6 7.0
2012-09-18 03:10:09 Marco Trevisan (Treviño) bug task added libindicator
2012-09-28 15:18:01 Ted Gould unity: assignee Ted Gould (ted)
2012-09-28 15:18:04 Ted Gould libindicator: assignee Ted Gould (ted)
2012-09-28 15:18:10 Ted Gould unity (Ubuntu): assignee Ted Gould (ted)
2012-09-28 19:43:42 Launchpad Janitor branch linked lp:~ted/unity/menu-ref
2012-09-28 19:43:58 Ted Gould affects libindicator indicator-appmenu
2012-09-28 19:44:13 Ted Gould indicator-appmenu: status New In Progress
2012-09-28 19:44:16 Ted Gould unity: status Triaged In Progress
2012-09-28 19:44:20 Ted Gould indicator-appmenu: importance Undecided Critical
2012-09-28 19:47:38 Launchpad Janitor branch linked lp:~ted/indicator-appmenu/desc-reference
2012-09-28 19:50:34 Ted Gould bug task added indicator-appmenu (Ubuntu)
2012-09-28 19:50:48 Ted Gould indicator-appmenu (Ubuntu): status New Confirmed
2012-09-28 19:50:52 Ted Gould unity (Ubuntu): status Triaged Confirmed
2012-09-28 19:50:55 Ted Gould indicator-appmenu (Ubuntu): importance Undecided Critical
2012-09-28 19:50:58 Ted Gould indicator-appmenu (Ubuntu): assignee Ted Gould (ted)
2012-10-01 11:04:55 Marco Trevisan (Treviño) nominated for series unity/6.0
2012-10-01 11:04:55 Marco Trevisan (Treviño) bug task added unity/6.0
2012-10-01 11:05:04 Marco Trevisan (Treviño) unity/6.0: importance Undecided Critical
2012-10-01 11:05:08 Marco Trevisan (Treviño) unity/6.0: status New Triaged
2012-10-01 11:05:21 Marco Trevisan (Treviño) unity/6.0: assignee Ted Gould (ted)
2012-10-01 11:06:30 Marco Trevisan (Treviño) unity/6.0: milestone 6.8.0
2012-10-01 18:38:14 Unity Merger unity: status In Progress Fix Committed
2012-10-02 10:41:46 Łukasz Zemczak branch linked lp:~timo-jyrinki/unity/cherrypick2775
2012-10-02 13:59:42 Timo Jyrinki unity/6.0: status Triaged Fix Committed
2012-10-02 16:02:07 Lars Karlitski indicator-appmenu: milestone 12.10.2
2012-10-02 16:12:37 Lars Karlitski indicator-appmenu: status In Progress Fix Released
2012-10-04 16:48:39 Launchpad Janitor branch linked lp:~sil2100/unity/ubuntu_6.8.0
2012-10-04 23:03:02 Launchpad Janitor unity (Ubuntu): status Confirmed Fix Released
2012-10-05 05:49:28 Daniel van Vugt unity/6.0: status Fix Committed Fix Released
2013-01-07 03:12:59 Daniel van Vugt nominated for series unity/5.0
2013-01-07 03:12:59 Daniel van Vugt bug task added unity/5.0
2013-01-07 03:13:07 Daniel van Vugt unity/5.0: status New Triaged
2013-01-07 03:13:12 Daniel van Vugt unity/5.0: importance Undecided Critical
2013-01-07 03:13:20 Daniel van Vugt unity/5.0: milestone 5.20.0
2013-01-07 13:36:46 jura indicator-appmenu (Ubuntu): status Confirmed Fix Released
2013-01-07 13:36:54 jura unity/5.0: status Triaged Fix Released
2013-01-07 13:54:01 Adolfo Jayme indicator-appmenu (Ubuntu): status Fix Released Confirmed
2013-01-08 02:13:41 Daniel van Vugt unity/5.0: status Fix Released Fix Committed
2013-01-08 02:14:33 Daniel van Vugt unity/5.0: status Fix Committed Incomplete
2013-01-08 02:20:33 Daniel van Vugt unity/5.0: status Incomplete Triaged
2013-01-08 14:55:28 Benjamin attachment added unity --verbose https://bugs.launchpad.net/ubuntu/+source/unity/+bug/913324/+attachment/3477022/+files/unity%20--verbose
2013-01-09 02:43:32 Daniel van Vugt nominated for series Ubuntu Precise
2013-01-12 04:02:37 Benjamin attachment added _usr_lib_unity_unity-panel-service.1000.crash https://bugs.launchpad.net/ubuntu/+source/unity/+bug/913324/+attachment/3480719/+files/_usr_lib_unity_unity-panel-service.1000.crash
2013-02-17 03:40:04 Stephen M. Webb unity: status Fix Committed Fix Released
2013-02-19 15:10:04 Daniel van Vugt unity: status Fix Released Fix Committed
2013-04-03 14:43:29 Stephen M. Webb unity: status Fix Committed Fix Released
2013-04-03 16:58:16 johanneke bug added subscriber johanneke
2013-04-03 16:58:22 johanneke removed subscriber johanneke
2013-04-03 16:58:25 johanneke bug added subscriber johanneke
2013-04-12 08:32:51 Timo Jyrinki unity/5.0: milestone 5.20.0 5.22.0
2013-07-11 06:05:38 Timo Jyrinki unity/5.0: milestone 5.22.0 5.24.0
2013-10-15 13:12:15 Ted Gould indicator-appmenu (Ubuntu): status Confirmed Invalid
2013-10-17 15:58:10 Christopher Townsend unity/5.0: status Triaged In Progress
2013-10-17 15:58:15 Christopher Townsend unity/5.0: assignee Christopher Townsend (townsend)
2013-10-17 19:04:22 Launchpad Janitor branch linked lp:~townsend/unity/fix-lp913324-5.0
2013-10-17 19:30:07 Christopher Townsend bug added subscriber Ubuntu Stable Release Updates Team
2013-10-17 21:04:43 Christopher Townsend unity/5.0: status In Progress Fix Committed
2013-10-17 21:05:19 Christopher Townsend unity/5.0: milestone 5.24.0 5.22.0